@charset "utf-8";
body {
	font-family: Times New Roman;
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
}
#page {
	background-color: #FFF;
	padding: 0px;
	width: 955px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: thin solid #177266;
	color: #008080;
	font-size: 14px;
	text-align:center;
}

#page h1{
	font-size:24px;
	margin-bottom:0px;
	margin-top:10px;
}
#page h2{
	font-size: 18px;
	display:inline;
}
#page h3{
	font-size: 18px;
	display:inline;
	text-align:left;
}
#s-01-portable {
	margin: 0px;
	padding: 0px;
	height: 155px;
	width: 955px;
	text-align:left;
}

#s-01-portable a img {
	text-align:left;
}
#content {

	text-align: center;
}

#changer-ecran-pc-portable {
	margin-top: 0;
	margin-bottom: 0;
	width: 955px;
	float:left;
}

#changer-ecran-pc-portable div {
	height:130px;
	float:left;
}


#description-ecran-portable {
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}

#description-ecran-portable table{
	margin-left: auto;
	margin-right: auto;
	font-weight:bold;
	font-size:16px;
}

#description-ecran-portable div{
	margin-left:auto;
	margin-right:auto;
}
#description-ecran-portable h2{
	text-align:left;
	margin-left:28px;
	font-size:22px;
}

#pied{
	border: thin solid #177266;
	border-collapse:collapse;
	color:#888;
}